@charset "UTF-8";

/* CSS Document */
/* Murray Hewitt Joinery - Concilio 2018 */

hr{
border:none;
border-bottom:1px solid #cccccc;
margin:15px 0 15px 0}

h1, h2.wsite-content-title{
font-size:2.0em;
font-weight:400;
line-height:1.2em;
margin:0 0 10px 0;
padding:0}

h2{
font-size:1.6em;
font-weight:400;
line-height:1.2em;
margin:0 0 10px 0}

h3{
font-size:1.4em;
line-height:1.3em;
font-weight:400;
margin:0 0 10px 0}

h4{
color:#000000;
font-size:1.2em;
font-weight:400;
margin:0 0 10px 0}

a{
color:#000000;
text-decoration:none}

a:hover, a:focus{
color:#000000;
text-decoration:underline}

p{
margin-bottom:10px}

ul{
padding:0 0 10px 15px}

li{
padding:0}

ol{
padding:0 0 10px 15px}

strong{
font-weight:600}

/* Screen 769px and Over - Desktop Styles */
@media screen and (min-width:769px){

body{
font-size:0.9em;
font-weight:200;
line-height:1.5em;
color:#000000;
font-family:Helvetica, Arial, Verdana, sans-serif;
background:#ffffff url(slideshow1.jpg) no-repeat center center fixed;
background-size:100%}


*{
margin:0;
padding:0}

img{
border:0}

/* Main Container */
#wrapper{
width:100%;
padding:0;
margin:0 auto} 

#main_container{
width:100%;
height:100%;
padding:0;
margin:0 auto} 

#masthead_home{
position:relative;
z-index:5000;
width:100%;
height:80px;
margin:0;
padding:0;
float:left;
background:url(tint.png) repeat}

#masthead{
width:100%;
height:80px;
margin:0;
padding:0;
float:left;
background:#ffffff;
opacity:0.8;
-moz-opacity:0.8;
filter:alpha(opacity=0.8)}

.masthead_right{
text-align:right;
float:right;
width:250px;
margin:10px 0 0 0;
padding:0}

.masthead_right h2{
line-height:1em;
margin:0;
font-size:1.7em}

.masthead_right a{
color:#000000}

.logo{
float:left;
width:450px;
height:112px;
margin:25px 0 25px 0;
padding:0}

/* Navigation */
#nav{
*position:relative;*z-index:3000;
width:700px;
height:64px;
margin:10px 0 0 0;
position:relative;
padding:0;
float:left}

#nav ul{
width:700px;
height:64px;
margin:0;
padding:0}

#nav li{
float:left;
list-style:none;
position:relative;
margin:0;
padding:0}

#nav li a{
display:block;
list-style:none;
float:left;
color:#000000;
font-size:1.2em;
margin:0;
position:relative;
padding:20px 30px 20px 0}

#nav li a:hover, #nav li a:focus{
text-decoration:underline;
color:#000000}

#nav #active a{
color:#000000;
font-weight:800;
text-decoration:none}

#nav #active a:hover, #nav #active a:focus{
color:#000000;
font-weight:800;
text-decoration:none}

/* Dropdown Menu - 2 Levels */
#nav li ul{
position:absolute;
top:30px;
left:-9999em;
_margin:0 0 0 -120px;
padding:0!important;
z-index:200;
_background:none;
_display:none}

#nav li ul a{
margin:0;
padding:10px 20px 10px 20px!important;
border:none!important;
display:block;
width:130px;
opacity:0.9;filter:alpha(opacity=90);
background:#ffffff}

#nav li ul a:hover, #nav li ul a:focus{
margin:0;
padding:10px 20px 10px 20px!important;
border:none!important;
display:block;
width:130px;
opacity:0.9;filter:alpha(opacity=90);
background:#ffffff!important}

#nav li:hover ul{
left:auto}

#nav li.sfhover ul{
left:auto}

/* Dropdown Menu - 3 Levels */
#nav li:hover ul ul, 
#nav li:hover ul ul ul, 
#nav li.sfhover ul ul, 
#nav li.sfhover ul ul ul{
left: -999em;
_display:none}

#nav li:hover ul ul a:hover, 
#nav li:hover ul ul ul a:hover, 
#nav li.sfhover ul ul a:hover, 
#nav li.sfhover ul ul ul a:hover{
background:#ffffff}

#nav li:hover ul, 
#nav li li:hover ul, 
#nav li li li:hover ul, 
#nav li.sfhover ul, 
#nav li li.sfhover ul, 
#nav li li li.sfhover ul{
left: auto}

#nav li:hover ul a:hover, 
#nav li li:hover ul a:hover, 
#nav li li li:hover ul a:hover, 
#nav li.sfhover ul a:hover, 
#nav li li.sfhover ul a:hover, 
#nav li li li.sfhover ul a:hover{
background:#ffffff}

#nav li ul ul {
margin: -30px 0 0 141px}

/* Adarea */
.slideshow{
position:relative;
z-index:3000;
width:100%;
min-width:990px;
float:left;
height:auto;
margin:-236px 0 0 0;
padding:0;
overflow:hidden!important}

/* Mainarea */
#mainarea_home{
position:relative;
z-index:3000;
width:100%;
margin:0;
padding:0;
float:left}

#mainarea{
width:100%;
margin:0;
padding:0;
float:left}

/* Full Column */
#full_column{
width:950px;
padding:20px;
margin:30px 0 30px 0;
float:left;
background:url(tint.png) repeat}

/* Left Column */
#left_column{
width:680px;
padding:20px;
margin:30px 0 30px 0;
float:left;
background:url(tint.png) repeat}

/* Right Column */
#right_column{
width:238px;
padding:10px;
margin:30px 0 30px 0;
float:right;
background:url(tint.png) repeat}

/* Home Box */
#home_boxes{
width:982px;
float:left;
margin:-250px 0 30px 0;
padding:8px 0 8px 8px;
background:url(tint.png) repeat}

.home_box{
width:238px;
height:190px;
padding:0;
margin:0 8px 0 0;
float:left;
text-align:center}

.home_box h2{
font-weight:600;
font-size:1.3em;
margin:0;
padding:10px}

.home_box a{
color:#000000;
text-decoration:none}

.home_box img{
width:238px!important;
height:158px!important;
margin:0}

.home_box img:hover{
-moz-transform: scale(1.02);
-webkit-transform: scale(1.02)}

/* Showcase Box */
#showcase_boxes{
width:982px;
float:left;
margin:20px 0 30px -20px;
padding:8px 0 8px 8px}

.showcase_box{
width:238px;
height:190px;
padding:0;
margin:0 8px 20px 0;
float:left;
text-align:center}

.showcase_box h2{
font-weight:600;
font-size:1.3em;
margin:0;
padding:10px}

.showcase_box a{
color:#000000;
text-decoration:none}

.showcase_box img{
width:238px!important;
height:158px!important;
margin:0}

.showcase_box img:hover{
-moz-transform: scale(1.02);
-webkit-transform: scale(1.02)}

/* Box Smaller */
#right_column .home_box{
width:238px;
padding:0;
float:left;
margin:0 0 50px 0}

#right_column .home_box img{
margin:0;
width:238px;
height:auto}

#footer{
width:100%;
margin:0;
padding:0;
float:left;
background:#ffffff}

.center{
width:990px;
padding:0;
margin:0 auto}

.footer_nav{
width:180px;
margin:20px 0 50px 0;
padding:0;
float:left}

.footer_nav ul{
width:180px;
margin:0;
padding:0}

.footer_nav li{
list-style:none;
margin:0;
padding:0}

.footer_nav a{
float:left;
clear:left;
margin:0 0 2px 0;
padding:0}

.footer_nav #active a{
text-decoration:none;
font-weight:400}

.footer_nav #active a:hover{
text-decoration:none;
font-weight:400}

.footer_nav h3{
font-weight:600;
font-size:1.3em}

.footer_right{
width:630px;
height:160px;
margin:20px 0 0 0;
padding:0;
float:right}

.footer_right img{
float:right;
margin:0 0 0 60px}

#copyright{
width:100%;
margin:0;
padding:0;
float:left;
clear:left}

.copyright_left{
width:600px;
color:#000000;
font-size:0.85em;
margin:15px 0 15px 0;
padding:0;
float:left}

.copyright_right{
width:140px;
color:#000000;
font-size:0.85em;
margin:15px 0 15px 0;
padding:0;
float:right}

.copyright_right p{
float:left;
clear:left;
margin:0}

.copyright_right img{
float:left}

/* ReCapture Box Fix */
#recaptcha_widget_div{
height:127px!important;
overflow:hidden}

/*============================*/
/*=== Custom Slider Styles v3.2 ===*/
/*============================*/ 
/* The Nivo Slider styles */
.nivoSlider{
position:relative;
width:100%;
height:auto;
overflow: hidden}

.nivoSlider img{
position:absolute;
top:0px;
left:0px;
max-width: none}

.nivo-main-image{
display: block !important;
position: relative !important; 
width: 100% !important}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink{
position:absolute;
top:0px;
left:0px;
width:100%;
height:100%;
border:0;
padding:0;
margin:0;
z-index:6;
display:none;
background:white; 
filter:alpha(opacity=0); 
opacity:0}

/* The slices and boxes in the Slider */
.nivo-slice{
display:block;
position:absolute;
z-index:5;
height:100%;
top:0}

.nivo-box{
display:block;
position:absolute;
z-index:5;
overflow:hidden}

.nivo-box img{ 
display:block}

/* Caption styles */
.nivo-caption{
width:100%;
font-size:2em;
display:inherit!important;
position:absolute;
top:50%;
left:0;
right:0;
color:#000000;
z-index:8;
padding:90px;
opacity:0.8;
overflow:hidden;
display:none;
-moz-opacity:0.8;
filter:alpha(opacity=0.8);
background:#ffffff url(logo.png) no-repeat right center;
-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
-moz-box-sizing: border-box;    /* Firefox, other Gecko */
box-sizing: border-box;         /* Opera/IE 8+ */}

.nivo-caption p{
padding:5px;
margin:0}

.nivo-caption a{
display:inline !important}

.nivo-html-caption {
display:none}

/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a{
position:absolute;
bottom:80px;
z-index:9;
cursor:pointer;
display:block;
width:55px;
height:64px;
background:url(arrows.png) no-repeat;
text-indent:-9999px;
border:0}

a.nivo-nextNav{
background-position:-55px 0;
right:10px}

a.nivo-prevNav{
left:10px}

/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
text-align:center;
padding: 15px 0}

.nivo-controlNav a{
cursor:pointer}

.nivo-controlNav a.active{
font-weight:bold}

/* Contact Page */
.left{
float:left;
width:470px}

.right{
float:right;
width:470px}

/* Forms */
table.webform td{
padding:10px 0 10px 0}

.webform p{
font-size:1em!important;
margin:20px 0 0 0}

.webform .cat_textbox, .webform .cat_listbox{
width:450px;
color:#000000;
font-size:1.3em!important;
padding:10px;
-webkit-border-radius:5px;
border-radius:5px;
border:none!important}

.webform label{
font-size:1em!important}

table.webform input[type=submit]{
font-weight:400!important;
font-size:1.2em;
text-align:left;
background:#000000;
padding:10px 50px 10px 50px;
margin:10px 0 0 0;
color:#ffffff;
border:none!important;
-webkit-border-radius:5px;
border-radius:5px}

.tv{
width:575px;
height:377px;
float:left;
margin:0 0 50px 0;
padding:50px;
background:url(ipad.png) no-repeat top left}

td.photogalleryItem a{
border:none!important}

/* Blog */
.side-panel, .blog-post dl{
background:#ffffff;
padding:10px!important;
-webkit-border-radius:5px;
border-radius:5px;
border:none!important}

.side-panel h4{
color:#ffffff;
background:#000000;
padding:10px;
font-size:1.2em;
-webkit-border-radius:5px;
border-radius:5px}

td.photogalleryItem{
padding:2px!important;
margin:0!important}

td.photogalleryItem img:hover{
-moz-transform: scale(1.02);
-webkit-transform: scale(1.02)}

}

/* Screen 240px to 769px - Mobile Styles */
@media screen and (min-width:240px) and (max-width:769px){

body{
font-size:0.9em;
font-weight:200;
line-height:1.5em;
color:#000000;
font-family:Helvetica, Arial, Verdana, sans-serif;
background:#ffffff url(slideshow1.jpg) no-repeat center center;
-webkit-background-size:cover;
-moz-background-size:cover;
-o-background-size:cover;
background-size:cover;
-webkit-text-size-adjust:100%;
overflow-x:hidden}

body#services{
background:#ffffff url(slideshow2.jpg) no-repeat center center;
-webkit-background-size:cover;
-moz-background-size:cover;
-o-background-size:cover;
background-size:cover;
-webkit-text-size-adjust:100%;
overflow-x:hidden}

body#testimonials{
background:#ffffff url(slideshow3.jpg) no-repeat center center;
-webkit-background-size:cover;
-moz-background-size:cover;
-o-background-size:cover;
background-size:cover;
-webkit-text-size-adjust:100%;
overflow-x:hidden}

*{
margin:0;
padding:0}

img{
border:0
width:auto!important;
height:auto!important}

td img{
min-width:50%!important;
width:100%!important;
height:auto!important}

td{
font-size:80%!important;
line-height:auto!important}

/* Main Container */
#wrapper{
width:100%;
padding:0;
margin:0 auto} 

#main_container{
width:100%;
height:100%;
padding:0;
margin:0 auto} 

#masthead_home{
width:100%;
margin:0 auto;
padding:0;
background:url(tint.png) repeat;
text-align:center}

#masthead{
width:100%;
margin:0 auto;
padding:0;
background:#ffffff;
opacity:0.8;
-moz-opacity:0.8;
filter:alpha(opacity=0.8);
text-align:center;}

.masthead_right{
text-align:center;
width:100%;
margin:0 auto;
padding:0}

.masthead_right h2{
line-height:1em;
margin:0;
font-size:1.7em}

.masthead_right a{
color:#000000}

.logo{
width:100%;
height:auto;
margin:0 auto;
padding:10px 0 10px 0;
text-align:center}

.logo img{
max-width:280px}

/* Navigation */
#nav{
*position:relative;*z-index:3000;
width:100%;
margin:10px 0 0 0;
position:relative;
padding:0}

#nav ul{
width:100%;
margin:0;
padding:0}

#nav li{
list-style:none;
position:relative;
margin:0;
padding:0}

#nav li a{
display:block;
list-style:none;
color:#000000;
font-size:1.2em;
margin:0;
position:relative;
padding:5px}

#nav li a:hover, #nav li a:focus{
text-decoration:underline;
color:#000000}

#nav #active a{
color:#000000;
font-weight:800;
text-decoration:none}

#nav #active a:hover, #nav #active a:focus{
color:#000000;
font-weight:800;
text-decoration:none}

/* Dropdown Menu - 2 Levels */
#nav li ul{
position:absolute;
top:30px;
left:-9999em;
_margin:0 0 0 -120px;
padding:0!important;
z-index:200;
_background:none;
_display:none}

#nav li ul a{
margin:0;
padding:10px 20px 10px 20px!important;
border:none!important;
display:block;
width:130px;
opacity:0.9;filter:alpha(opacity=90);
background:#ffffff}

#nav li ul a:hover, #nav li ul a:focus{
margin:0;
padding:10px 20px 10px 20px!important;
border:none!important;
display:block;
width:130px;
opacity:0.9;filter:alpha(opacity=90);
background:#ffffff!important}

#nav li:hover ul{
left:auto}

#nav li.sfhover ul{
left:auto}

/* Dropdown Menu - 3 Levels */
#nav li:hover ul ul, 
#nav li:hover ul ul ul, 
#nav li.sfhover ul ul, 
#nav li.sfhover ul ul ul{
left: -999em;
_display:none}

#nav li:hover ul ul a:hover, 
#nav li:hover ul ul ul a:hover, 
#nav li.sfhover ul ul a:hover, 
#nav li.sfhover ul ul ul a:hover{
background:#ffffff}

#nav li:hover ul, 
#nav li li:hover ul, 
#nav li li li:hover ul, 
#nav li.sfhover ul, 
#nav li li.sfhover ul, 
#nav li li li.sfhover ul{
left: auto}

#nav li:hover ul a:hover, 
#nav li li:hover ul a:hover, 
#nav li li li:hover ul a:hover, 
#nav li.sfhover ul a:hover, 
#nav li li.sfhover ul a:hover, 
#nav li li li.sfhover ul a:hover{
background:#ffffff}

#nav li ul ul {
margin: -30px 0 0 141px}

/* Adarea */
.slideshow{
width:100%;
height:auto;
margin:0;
padding:0;
overflow:hidden!important}

/* Mainarea */
#mainarea{
width:100%;
margin:20px 0 20px 0;
padding:0}

/* Full Column */
#full_column{
width:90%;
padding:10px;
margin:0 auto;
background:url(tint.png) repeat}

/* Left Column */
#left_column{
width:90%;
padding:10px;
margin:0 auto;
background:url(tint.png) repeat}

/* Right Column */
#right_column{
width:90%;
padding:10px;
margin:0 auto;
background:url(tint.png) repeat}

#full_column img, #left_column img, #right_column img{
float:none!important;
min-width:inherit!important;
max-width:90%!important;
margin:0 auto!important;
padding:0!important;
display:block}

/* Home Box */
#home_boxes{
width:100%;
margin:0 auto;
padding:20px 0 20px 0;
text-align:center;
background:url(tint.png) repeat}

.home_box{
padding:0;
margin:0 auto!important;
margin-bottom:10px!important;
text-align:center}

.home_box h2{
font-weight:600;
font-size:1.3em;
margin:0;
padding:10px}

.home_box a{
color:#000000;
text-decoration:none}

.home_box img{
width:238px!important;
height:158px!important;
margin:0}

.home_box img:hover{
-moz-transform: scale(1.02);
-webkit-transform: scale(1.02)}

/* Showcase Box */
#showcase_boxes{
width:100%;
margin:0 auto;
padding:20px 0 20px 0}

.showcase_box{
padding:0;
margin:0 auto!important;
margin-bottom:10px!important;
text-align:center}

.showcase_box h2{
font-weight:600;
font-size:1.3em;
margin:0;
padding:10px}

.showcase_box a{
color:#000000;
text-decoration:none}

.showcase_box img{
width:238px!important;
height:158px!important;
margin:0}

.showcase_box img:hover{
-moz-transform: scale(1.02);
-webkit-transform: scale(1.02)}

/* Box Smaller */
#right_column .home_box{
width:100%;
padding:0;
margin:0 0 50px 0}

#right_column .home_box img{
margin:0}

#footer{
width:100%;
margin:0 auto;
padding:20px 0 20px 0;
background:#ffffff;
text-align:center}

.center{
width:100%;
margin:0 auto;
padding:0}

.footer_nav{
width:100%;
margin:0 auto;
margin-bottom:20px!important;
padding:0;
text-align:center}

.footer_nav ul{
width:100%;
margin:0;
padding:0}

.footer_nav li{
list-style:none;
margin:0;
padding:0}

.footer_nav a{
clear:left;
margin:0 0 2px 0;
padding:0}

.footer_nav #active a{
text-decoration:none;
font-weight:400}

.footer_nav #active a:hover{
text-decoration:none;
font-weight:400}

.footer_nav h3{
font-weight:600;
font-size:1.3em}

.footer_right{
width:100%;
margin:0 auto;
margin:20px 0 0 0;
padding:0}

.footer_right img{
margin:0 0 20px 0}

#copyright{
width:100%;
margin:0;
padding:30px 0 10px 0;
text-align:center}

.copyright_left{
width:100%;
color:#000000;
font-size:0.85em;
margin:15px 0 0 0;
padding:0;
text-align:center}

.copyright_right{
width:100%;
color:#000000;
font-size:0.85em;
margin:15px 0 0 0;
padding:0;
text-align:center}

.copyright_right p{
clear:left;
margin:0}

/* ReCapture Box Fix */
#recaptcha_image img{
width:80%!important}

#recaptcha_widget_div{
width:280px!important;
overflow:hidden}

.captchaimg img{
width:280px!important}

/*============================*/
/*=== Custom Slider Styles v3.2 ===*/
/*============================*/ 
/* The Nivo Slider styles */
.nivoSlider{
position:relative;
width:100%;
height:auto;
overflow: hidden}

.nivoSlider img{
position:absolute;
top:0px;
left:0px;
max-width: none}

.nivo-main-image{
display: block !important;
position: relative !important; 
width: 100% !important}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink{
position:absolute;
top:0px;
left:0px;
width:100%;
height:100%;
border:0;
padding:0;
margin:0;
z-index:6;
display:none;
background:white; 
filter:alpha(opacity=0); 
opacity:0}

/* The slices and boxes in the Slider */
.nivo-slice{
display:block;
position:absolute;
z-index:5;
height:100%;
top:0}

.nivo-box{
display:block;
position:absolute;
z-index:5;
overflow:hidden}

.nivo-box img{ 
display:block}

/* Caption styles */
.nivo-caption{
width:100%;
font-size:1.4em;
display:inherit!important;
position:absolute;
bottom:0;
left:0;
right:0;
color:#000000;
z-index:8;
padding:10px;
opacity:0.8;
overflow:hidden;
display:none;
-moz-opacity:0.8;
filter:alpha(opacity=0.8);
background:#ffffff;
-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
-moz-box-sizing: border-box;    /* Firefox, other Gecko */
box-sizing: border-box;         /* Opera/IE 8+ */}

.nivo-caption p{
padding:5px;
margin:0}

.nivo-caption a{
display:inline !important}

.nivo-html-caption {
display:none}

/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a{
position:absolute;
bottom:80px;
z-index:9;
cursor:pointer;
display:block;
width:55px;
height:64px;
background:url(arrows.png) no-repeat;
text-indent:-9999px;
border:0}

a.nivo-nextNav{
background-position:-55px 0;
right:10px}

a.nivo-prevNav{
left:10px}

/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
text-align:center;
padding: 15px 0}

.nivo-controlNav a{
cursor:pointer}

.nivo-controlNav a.active{
font-weight:bold}

/* Contact Page */
.left{
width:100%}

.right{
width:100%}

/* Forms */
table.webform td{
width:260px!important;
padding:10px 0 10px 0}

.webform p{
font-size:1em!important;
margin:20px 0 0 0}

.webform .cat_textbox, .webform .cat_listbox{
width:260px!important;
color:#000000;
font-size:1.3em!important;
padding:10px;
-webkit-border-radius:5px;
border-radius:5px;
border:none!important}

.webform label{
font-size:1em!important}

table.webform input[type=submit]{
width:100%;
font-weight:400!important;
font-size:1.2em;
text-align:left;
background:#000000;
padding:10px 50px 10px 50px;
margin:10px 0 0 0;
color:#ffffff;
border:none!important;
-webkit-border-radius:5px;
border-radius:5px}

.tv{
width:100%;
height:auto;
margin:0;
padding:0}

td.photogalleryItem a{
border:none!important}

/* Gallery Captions - Lightbox */
#overlay, #lightbox{
background-color:#000000!important;
width:100%;
height:100%}

#outerImageContainer, #ImageContainer{
min-width:inherit!important;
max-width:90%!important;
height:auto!important}

#imageDataContainer, #imageDetails{
min-width:inherit!important;
max-width:90%!important}

#bottomNav{
width:250px!important}

#lightbox img{
min-width:inherit!important;
max-width:90%!important}

/* Blog */
.side-panel, .blog-post dl{
margin:0 auto;
-webkit-border-radius:5px;
border-radius:5px;
border:none!important}

.side-panel h4{
color:#ffffff;
background:#000000;
padding:10px;
font-size:1.2em;
-webkit-border-radius:5px;
border-radius:5px}

.post-list, .side-panel{
width:100%!important;
float:none!important}

td.photogalleryItem{
padding:2px!important;
margin:0!important}

td.photogalleryItem img:hover{
-moz-transform: scale(1.02);
-webkit-transform: scale(1.02)}

}